/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.footer-container {
    background: #F1F1F1;
}
#header {
    background: #efb649;
    color: #7a7a7a;
}
#header .header-nav {
    
    margin-bottom: 0px;

}

#header .header-top {

    background: white;
    padding-top: 15px;
}
